* {
    margin: 0;
    padding: 0;
    font-size: 14px;
}

.about_us {
    margin-left: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.about_text {
    display: flex;
    justify-content: center;
    align-items: center;
}

.text {
    text-align: center;
    margin: 5% 10%;
    font-family: sans-serif;
}


.container-5,
.container-6 {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
}

.thetext,
.thetext1 {
    text-align: center;
    margin-top: 2rem;
}

.vector-49,
.vector-50 {
    width: 400px;
    height: 400px;
    margin: 0 40px;
}

.blue-line-3 {
    width: 100%;
    /* Set width to 100% for horizontal line */
    height: 2px;
    /* Set height of the line */
    background-color: #1CACEA;
    transform: translate(0px, 10px);
}



.ourservice {
    display: flex;
    justify-content: center;
    padding-top: 50px;
}



.box,
.box2 {
    height: 300px;
    /* Fixed height */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    background-color: #ffffff;
    padding: 50px;
    margin: 10px;
    border: 1px solid rgb(239, 239, 239);
}

.box2 .text-center {
    flex-shrink: 0;
}

.box2 p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    /* Number of lines to show */
    -webkit-box-orient: vertical;
}

@media (max-width: 768px) {
    .box2 {
        height: auto;
        /* Adjust height for smaller screens */
    }
}




.vector-60,
.vector-62 {
    max-width: 100%;
    height: auto;
}


.text3,
.text4 {
    text-align: center;
    padding: 0 20px;
}

/* Media Queries for responsiveness */
@media (min-width: 576px) {
    .text {
        margin: 5% 15%;
    }
}

@media (min-width: 768px) {

    .container-5,
    .container-6 {
        flex-direction: row;
        justify-content: space-around;
    }
}


/* team profile */
.team_box {
    padding: 5px;
    background-color: #fff;
}

.team_card {
    width: 150px;
    height: 150px;
    object-fit: cover;
    border-radius: 50%;
}

.text4 h5 {
    margin-top: 10px;
    font-size: 1.25rem;
}

.text4 p {
    font-size: 0.875rem;
}

@media (max-width: 768px) {
    .team_card {
        width: 100px;
        height: 100px;
    }

    .text4 h5 {
        font-size: 1rem;
    }

    .text4 p {
        font-size: 0.75rem;
    }
}

.book_button {
    background-color: #1CACEA;
    opacity: 71%;
    font-size: 10px;
    font-weight: bold;
    border: none;
    color: #FFFFFF;
    padding: 10px 30px;
    border-radius: 10px;
}

.book_button:hover {
    color: #111;
}

/* card desiging */

.our_team {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #EFEFEF;
}

.slide-container {
    max-width: 113༠px;
    width: 100%;
    padding: 40px 0;
}

.slide-content {
    margin: 0 40px;
    overflow: hidden;
    border-radius: 25px;
}

.team_card {
    border-radius: 25px;
    background-color: #FFF;

}

.image-content,
.card-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px 14px;
}

.image-content {
    position: relative;
    row-gap: 5px;
    padding: 25px 0;
}

.overlay {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: #1CACEA;
    border-radius: 25px 25px 0 25px;
}

.overlay::before,
.overlay::after {
    content: '';
    position: absolute;
    right: 0;
    bottom: -40px;
    height: 40px;
    width: 40px;
    background-color: #1CACEA;
}

.overlay::after {
    border-radius: 0 25px 0 0;
    background-color: #FFF;
}

.card-image {
    position: relative;
    height: 150px;
    width: 150px;
    border-radius: 50%;
    background: #FFF;
    padding: 3px;
}

.card-image .card-img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 50%;
    border: 4px solid #eff1f7;
}

.name {
    font-size: 18px;
    font-weight: 500;
    color: #333;
}

.description {
    font-size: 14px;
    color: #707070;
    text-align: center;
}


.swiper-navBtn {
    color: #6E93f7;
    transition: color 0.3s ease;
}

.swiper-navBtn:hover {
    color: #4070F4;
}

.swiper-navBtn::before,
.swiper-navBtn::after {
    font-size: 35px;
}

.swiper-button-next {
    right: 0;
}

.swiper-button-prev {
    left: 0;
}

.swiper-pagination-bullet {
    background-color: #6E93f7;
    opacity: 1;
}

.swiper-pagination-bullet-active {
    background-color: #4070F4;
}

@media screen and (max-width: 768px) {
    .slide-content {
        margin: 0 10px;
    }

    .swiper-navBtn {
        display: none;
    }
}